=== debian/control ===
Source: masakari-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 nodeenv,
 openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
 python3-openstack.nose-plugin,
 python3-openstacksdk,
 python3-selenium,
 python3-testtools,
 python3-xvfbwrapper,
 python3-yaml,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/masakari-dashboard
Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/masakari-dashboard.git
Homepage: https://opendev.org/openstack/masakari-dashboard

Package: python3-masakari-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
 python3-openstacksdk,
 python3-pbr,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-django-horizon (<< 3:19.2.0-2~),
Description: OpenStack Virtual Machine High Availability (VMHA) - dashboard plugin
 Masakari provides Virtual Machine High Availability (VMHA) service for
 OpenStack clouds by automatically recovering the KVM-based Virtual
 Machine(VM)s from failure events such as VM process down, provisioning
 process down, and nova-compute host failure. It also provides API service for
 manage and control the automated rescue mechanism.
 .
 This package contains the OpenStack dashboard plugin.
