## masakari-dashboard 6.0.0

=== debian/changelog ===
masakari-dashboard (6.0.0-2) unstable; urgency=medium

  * Add Django 4 compat patches (Closes: #1015104):
    - django-4-django.conf.urls.url-is-removed.patch
    - django-4-ugettext_lazy-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Jul 2022 10:31:29 +0200

masakari-dashboard (6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 17:25:08 +0200

masakari-dashboard (6.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 13:57:18 +0200

masakari-dashboard (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2022 14:34:17 +0100
