## masakari-dashboard 7.0.0

=== debian/changelog ===
masakari-dashboard (7.0.0-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-zed.infomaniak.ch>  Wed, 05 Oct 2022 20:41:57 +0000

masakari-dashboard (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 22:39:26 +0200

masakari-dashboard (7.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 04:15:17 +0200

masakari-dashboard (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Django 4 compat patches, fixed upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 09:14:50 +0200
