=== debian/rules ===
--- 
+++ 
@@ -45,11 +45,6 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	for i in $(PYTHON3S) ; do \
 		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
-			NOSE_WITH_OPENSTACK=1 \
-			NOSE_OPENSTACK_COLOR=1 \
-			NOSE_OPENSTACK_RED=0.05 \
-			NOSE_OPENSTACK_YELLOW=0.025 \
-			NOSE_OPENSTACK_SHOW_ELAPSED=1 \
 			python$$i $(CURDIR)/manage.py test masakaridashboard.test -v 2 --settings=masakaridashboard.test.settings --exclude-tag integration ; \
 	done
 	## Delete __pycache__
