## masakari-dashboard 9.0.0

=== debian/changelog ===
masakari-dashboard (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:53:33 +0200

masakari-dashboard (9.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Reintroduce django-4-ugettext_lazy-is-removed.patch that is somehow not in
    the upstream code anymore (Closes: #1052757).

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 11:24:51 +0200

masakari-dashboard (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 10:47:36 +0200

masakari-dashboard (8.0.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1047431).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 12:11:00 +0200
