=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Build-Depends-Indep:
  nodeenv,
  openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
- python3-openstack.nose-plugin,
  python3-openstacksdk,
  python3-selenium,
  python3-testtools,
