## masakari-dashboard 10.0.0

=== debian/changelog ===
masakari-dashboard (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 21:30:21 +0200

masakari-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed django-4-ugettext_lazy-is-removed.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 15:20:44 +0100
