## masakari-dashboard 11.0.0

=== debian/changelog ===
masakari-dashboard (11.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090434).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:14:00 +0100

masakari-dashboard (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 17:02:16 +0200

masakari-dashboard (11.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 13:58:26 +0200

masakari-dashboard (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:10:37 +0200
