## masakari-dashboard 11.0.0+git2025030509.03c1ddc

=== debian/changelog ===
masakari-dashboard (11.0.0+git2025030509.03c1ddc-0ubuntu1) plucky; urgency=medium

  [ Myles Penner ]
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Wed, 05 Mar 2025 09:55:18 +0000

masakari-dashboard (11.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:28:18 +0100

masakari-dashboard (11.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: Add gbp configuration for Ubuntu.
  * New upstream release for OpenStack Dalmatian.
  * d/p/django-4-ugettext_lazy-is-removed.patch: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Fri, 27 Sep 2024 10:56:00 +0100
