## masakari-dashboard 12.0.0

=== debian/changelog ===
masakari-dashboard (12.0.0-0ubuntu1) plucky; urgency=medium

  * .launchpad.yaml: Sync from cloud-archive-tools for epoxy.
  * Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 09 Apr 2025 08:43:07 +0200
