=== debian/changelog ===
masakari-dashboard (13.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Oct 2025 09:37:15 -0700

masakari-dashboard (13.0.0~rc1-0ubuntu1) questing; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.
  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/install-missing-files.patch: Refresh.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 19 Sep 2025 11:12:03 -0700
