=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: masakari-dashboard
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -10,17 +11,21 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- nodeenv,
+ nodeenv (>= 0.9.4),
  openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
- python3-openstacksdk,
- python3-selenium,
+ python3-django-horizon (>= 4:17.1.0),
+ python3-docutils (>= 0.11),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-oslosphinx (>= 4.7.0),
+ python3-openstacksdk (>= 0.26.0),
+ python3-selenium (>= 2.50.1),
  python3-testtools,
- python3-xvfbwrapper,
- python3-yaml,
+ python3-xvfbwrapper (>= 0.1.3),
+ python3-yaml (>= 3.12),
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/masakari-dashboard
 Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/masakari-dashboard.git
@@ -30,9 +35,9 @@
 Architecture: all
 Depends:
  openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
- python3-openstacksdk,
- python3-pbr,
- python3-yaml,
+ python3-openstacksdk (>= 0.26.0),
+ python3-pbr (>= 2.0.0),
+ python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
