## masakari-dashboard 13.0.0%2Bgit20251225.16.fe96a44

=== debian/changelog ===
masakari-dashboard (13.0.0+git20251225.16.fe96a44-0ubuntu1) resolute; urgency=medium

  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * New upstream version 13.0.0+git20251225.16.fe96a44
  * d/rules: enable sphinxdoc to build documentation
  * d/p/install-missing-files.patch: Drop obsolete patch
  * d/patches/*: refresh patches
  * New upstream snapshot from fe96a444dc3f91c7294cd05c41095bce02024ba6
    for OpenStack Gazpacho. (LP: #2137590)
  * d/rules: Remove obsolete local_settings.d line.
  * d/python3-masakari-dashboard.maintscript: Add rm_conffile for
    /etc/openstack-dashboard/local_settings.d/_50_masakari.py.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 09:43:28 -0800
