=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -34,9 +34,6 @@
 	mkdir -p $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
 	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/masakaridashboard/local/enabled/*masakari*.py $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
 
-	# Copy local_settings.d to openstack-dashboard local_settings.d location
-	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/masakaridashboard/local/local_settings.d/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/local_settings.d/
-
 	dh_install
 	dh_missing --fail-missing
